{
  "Attributes": {
    "Goalkeeper": {
      "AgePeak": 32,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 50,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": -20,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 0,
          "AbilityDependent": false
        },
        "Anticipation": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": false
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": false
        },
        "Leadership": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 70,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 10,
          "AbilityDependent": false
        },
        "Pace": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 0,
          "AbilityDependent": true
        }
      }
    },
    "DefenderCentral": {
      "AgePeak": 30,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 80,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 20,
          "AbilityDependent": true
        }
      }
    },
    "FullBack": {
      "AgePeak": 29,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 60,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 20,
          "AbilityDependent": true
        }
      }
    },
    "WingBack": {
      "AgePeak": 29,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 40,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 40,
          "AbilityDependent": true
        }
      }
    },
    "DefensiveMidfielder": {
      "AgePeak": 30,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 80,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 60,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 40,
          "AbilityDependent": true
        }
      }
    },
    "MidfielderCentral": {
      "AgePeak": 28,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 60,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 40,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 60,
          "AbilityDependent": true
        }
      }
    },
    "WideMidfielder": {
      "AgePeak": 28,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 60,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 40,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 60,
          "AbilityDependent": true
        }
      }
    },
    "AttackingMidfielderCentral": {
      "AgePeak": 28,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 40,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 1,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 80,
          "AbilityDependent": true
        }
      }
    },
    "Winger": {
      "AgePeak": 28,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 40,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 30,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 80,
          "AbilityDependent": true
        }
      }
    },
    "Striker": {
      "AgePeak": 27,
      "GoalKeeperAttributes": {
        "AerialAbility": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "CommandOfArea": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Communication": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Eccentricity": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Handling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Kicking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "OneOnOnes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Reflexes": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "RushingOut": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "TendencyToPunch": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Throwing": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "HiddenAttributes": {
        "Consistency": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Dirtiness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "ImportantMatches": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "InjuryProness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Versatility": {
          "Weight": 0,
          "AbilityDependent": true
        }
      },
      "MentalAttributes": {
        "Aggression": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Anticipation": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Bravery": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Composure": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "Concentration": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Decisions": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Determination": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Flair": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Leadership": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "OffTheBall": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Positioning": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Teamwork": {
          "Weight": 10,
          "AbilityDependent": true
        },
        "Vision": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Workrate": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "PhysicalAttributes": {
        "Acceleration": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "Agility": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Balance": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Jumping": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "LeftFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "NaturalFitness": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Pace": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "RightFoot": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Stamina": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Strength": {
          "Weight": 20,
          "AbilityDependent": true
        }
      },
      "TechnicalAttributes": {
        "Corners": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Crossing": {
          "Weight": 20,
          "AbilityDependent": true
        },
        "Dribbling": {
          "Weight": 80,
          "AbilityDependent": true
        },
        "Finishing": {
          "Weight": 100,
          "AbilityDependent": true
        },
        "FirstTouch": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "Freekicks": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Heading": {
          "Weight": 40,
          "AbilityDependent": true
        },
        "LongShots": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Longthrows": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Marking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Passing": {
          "Weight": 60,
          "AbilityDependent": true
        },
        "PenaltyTaking": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Tackling": {
          "Weight": 0,
          "AbilityDependent": true
        },
        "Technique": {
          "Weight": 80,
          "AbilityDependent": true
        }
      }
    }
  }
}